{% load static %}
<!doctype html>
<html>

<head>
    <title>Create A Book Review</title>
    <link rel="stylesheet" href="{% static "book-review.css" %}">
</head>

<body>
    <header>
        <div>
            My Book Reviews
        </div>
        <nav>
            <a href="{% url "reviews_list" %}">Back to list</a>
        </nav>
    </header>
    <main>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div>
              <button>Submit</button>
            </div>
          </form>
      </main>
      <footer>
              <div>
                  Copyright 2022 by Nicholas Tan
              </div>
              <p>
                This is where I like to post my book reviews. Thank you for stopping by :)
              </p>
        </footer>
  </body>
</html>